# Comment organiser une soirée enquête

Si vous n'avez jamais organisé de soirée enquête et ne savez pas comment vous y
prendre, cette section est faite pour vous.

L'organisation d'une soirée enquête n'est pas difficile mais nécessite un peu
d'organisation. Vous allez être le garant de la soirée et vos joueurs comptent
sur vous. C'est une tâche stressante au début mais très gratifiante en fin de
compte.

## Avant la partie

Si vous n'avez pas encore réuni vos joueurs, il est temps de trouver les
personnes qui aimeraient participer.

Une fois vos joueurs sélectionnés, vous devez attribuer les rôles. Pour ça,
lisez attentivement les fiches de personnages et si besoin, envoyez un
questionnaire à vos joueurs pour déterminer quel rôle leur plairait le plus.
Ne négligez pas cette étape car si un joueur ne se plait pas dans son rôle,
il peut nuire à l'ensemble de la partie.

Dès que la distribution est réalisée, vous pouvez leur envoyer leur fiche de
personnages[^01-05] ainsi que les chapitres _Comment jouer_ et _Univers du
jeu_. N'hésitez pas à utiliser une photocopieuse.

[^01-05]: les photocopier avant peut être une bonne idée.

Choisissez une date et un lieu qui permettent à tout le monde de venir. Si un
seul joueur manque à l'appel, la partie ne peut pas avoir lieu. Ce scénario est
prévu pour durer 4 heures, prévoyez donc une durée conséquente. Prévoyez 15 à
30 minutes avant le début en fonction de la ponctualité de vos joueurs et 1 à 2
heures après la partie pour le débriefing et les échanges entre les joueurs.

Pour le lieu, ce scénario n'est pas exigeant en terme de décors, une à trois
pièces pour l'aire de jeu (autour de $40m^2$ au total) plus une pièce _hors-jeu_. Cette pièce vous permettra de réaliser les actions spéciales des joueurs
et répondre à leurs questions. Un T3 ou un T4 peut donc très bien faire
l'affaire.

Avant que la partie ne débute, des joueurs pourront avoir des questions. Si la
réponse dévoile une partie de l'intrigue, n'y répondez pas (dites au joueur que
vous ne pouvez pas répondre à cette question) ; le joueur pourra découvrir la
réponse en jouant. Si la réponse ne figure pas dans ces pages, c'est que
l'information n'est pas importante, vous pouvez alors soit prévenir le joueur
que la question n'a pas de sens, soit improviser.

Si votre partie se déroule en soirée, prévoyez un repas léger, un buffet fait
très bien l'affaire car il ne prend pas de place et permet à chacun de se
restaurer simplement. Évitez les trop grandes tables qui prennent trop de place
et de temps (ou allongez la durée de la partie). Évitez à tout prix l'alcool\ :
ça n'apporte rien et peut ruiner une partie, les joueurs auront besoin de
toutes leurs facultés mentales pour comprendre l'histoire.

## Pendant la partie

Juste avant la partie, prenez quelques minutes pour rappeler quelques règles et
informations pratiques. Délimitez l'aire de jeu, rappelez le principe des points
d'actions, rappelez votre rôle. Donnez dès le début, l'heure de fin de la
partie.

Une fois la partie lancée, il vous reste quatre choses à faire\ : résoudre les
actions, répondre aux questions et surveiller l'évolution de la partie.

**Résoudre les actions** Lorsqu'un joueur veut utiliser un des pouvoirs de son
personnage, il viendra vous voir. Vous n'aurez alors qu'à suivre les
instructions correspondant au pouvoir pour connaître ses effets.

**Répondre aux questions** Pendant la partie, vos joueurs vont immanquablement
se poser des questions. Ils n'ont qu'une partie des informations et tentent de
les mettre ensemble. Ils vont donc sûrement venir vous voir pour demander de
l'aide pour comprendre la partie.

Gardez-vous de leur donner la solution ou des informations complémentaires.
Préférez plutôt les laisser parler et vous raconter ce qu'ils ont compris et
posez leur des questions pour qu'ils puissent clarifier leur pensées, si des
éléments restent vagues ou inconnus, dites-leur de se renseigner auprès des
autres personnages. Vous pouvez aussi leur proposer de dépenser un point
d'action pour avoir un indice.

**Surveiller l'évolution de la partie** Il est important de surveiller où en
sont vos joueurs dans leurs quêtes respectives et leurs relations. Des
déséquilibres et des pressions vont apparaitre, c'est normal et souhaitable car
ils permettent la dynamique du jeu : sans ces éléments, rien ne se passerait.
Mais si un déséquilibre ou une pression trop forte apparaissent, vous devez
intervenir discrètement car ils peuvent nuire à la partie.

N'intervenez jamais de votre propre initiative, les joueurs le verraient, vous
perdriez votre crédibilité et certains joueurs pourraient se sentir lésés ou
même penser que vous trichez[^01-05-01]. Par contre, si les joueurs s'en rendent
compte, vous perdez toute crédibilité, le scénario aussi et ils ne joueront plus
le jeu, ce qui ruinera la partie.

[^01-05-01]: Bien sûr, tous les organisateurs trichent à un moment ou un autre, mais c'est pour la bonne cause et tant que c'est invisible, tout le monde fait comme si ça n'existait pas.

À la place, profitez de leur visite pour distiller plus ou moins d'information.
Car c'est l'information qui fait le pouvoir des joueurs. Donnez en un peu plus
aux joueurs en difficulté, un peu moins aux joueurs trop puissants.

En dernier recours, voici deux moyens qu'il vous reste, mais ils doivent être
utilisés avec parcimonie et prudence car ils peuvent faire plus de dégât que
de bien\ :

1. Demandez à un joueur de venir vous voir hors-jeu et trouvez un prétexte pour
   lui donner une information.
2. Changez le prix d'un pouvoir pour les joueurs en difficulté ou en
   surpuissance.

En plus de l'équilibre (ou plutôt, le déséquilibre mouvant) de la partie,
surveillez la motivation de vos joueurs. Des joueurs débutants dont les secrets
ont été dévoilés et les objectifs anéantis peuvent se renfermer. C'est à vous
de les remotiver et de les aider à trouver les solutions à leur problème.

Quoi qu'il arrive, ne dirigez pas vos joueurs. Ils sont maitres de leur
personnage. Même s'ils font des erreurs ou se trompent, c'est leur histoire,
vous n'êtes que l'arbitre, pas le marionnettiste.

## Terminer la partie

Au fur et à mesure que l'heure de fin approche, l'effet _compte à rebours_ se
fait de plus en plus sentir\ : les joueurs sont de plus en plus pressés pour
échanger leurs _dernières informations_. La tension monte et atteint son
paroxysme dans les dernières minutes. Cette tension est importante car elle
participe à l'ambiance.

Vous pouvez, en milieu de partie, décider d'ajouter ou soustraire du temps de
jeu en fonction de l'avancement de la partie. Dans ce cas, prévenez tous vos
joueurs et interdisez-vous de retoucher à l'heure de fin par la suite\ : vous
pourriez perdre l'effet compte à rebours, ou même la confiance de vos joueurs.

Pour que la partie soit réussie, il n'est pas nécessaire, ni même souhaitable
que toutes les intrigues soient découvertes. En ce sens, il n'est pas forcément
nécessaire d'allonger la partie outre mesure.

Quelques minutes avant la fin, prenez à part, et individuellement, le membre du
Guet, le Notaire et l'Assassin pour leur demander leurs conclusions\ :

* **Pour le Guet\ :** demandez-lui qui ira en prison et pour quelles raisons
* **Pour le Notaire\ :** demandez-lui ce qu'il fait de l'héritage
* **Pour l'Assassin[^01-05-02]\ :** demandez quel nom sera écrit sur le reçu.

[^01-05-02]: En fait, le propriétaire du reçu pré-rempli et pré-signé.

Une fois l'heure arrivée, regroupez les joueurs, annoncez leur la fin de la
partie et commencez le débriefing.

## Après la partie

Commencez le débriefing par raconter les évènements qui vont suivre la fin de
la partie en fonction de ce qu'ils auront réussi à faire. Ensuite, proposez un
tour de table pour que chaque joueur raconte quel était son personnage, dans
quelle intrigue il a pu tremper. Ce moment permet à tous les joueurs de
comprendre toutes les intrigues et est source de surprises.

Il ne vous reste alors plus qu'à laisser les joueurs discuter entre eux et se
raconter la partie.

